Ubuntu – Obtenez un seul package à partir de 11.10 pour installer le 11.04

J’ai besoin d’un package vraiment important de oneiric à installer (mis à niveau) sur natty.

Comment puis-je extraire un seul fichier deb? (64 bits).

Dois-je utiliser des rétroportages? si oui, pouvez-vous me dire comment régler les backports de oneiric?

Meilleure réponse

  • Je pense que ce n’est pas une bonne idée. Oneiric est toujours en version alpha et de nombreux packages sont cassés ou instables. Vous pouvez également avoir de nombreux problèmes avec les dépendances.

    De quel package avez-vous besoin? Il existe peut-être un PPA avec une version plus récente.

    Guide général pour les rétroportages – https://help.ubuntu.com/community/UbuntuBackports